.html
{
	background-color: #FFF0F0;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 799.9499999999998px;
	-pie-box-shadow: 10px 10px 8px #CDAFBA;
	-moz-box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	-webkit-box-shadow: 10px 10px 8px -1px rgba(84, 17, 54, 0.29);
	box-shadow: 10px 10px 8px rgba(84, 17, 54, 0.29);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -52px;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 1280px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#phistoria
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 252px;
}

#historia
{
	margin-left: 21px;
	position: relative;
}

#u2158-4
{
	z-index: 26;
	width: 91px;
	margin-top: 155px;
}

#u2158-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 155px 0px 0px;
}

#u2158-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 155px 0px 0px;
}

#u11982-3
{
	z-index: 15;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 572px;
}

#u11980-3
{
	z-index: 9;
	width: 5px;
	margin-right: -10000px;
	margin-top: 66px;
	left: 585px;
}

#u11981-3
{
	z-index: 12;
	width: 5px;
	margin-right: -10000px;
	margin-top: 56px;
	left: 641px;
}

#u3816-4
{
	z-index: 42;
	width: 211px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 652px;
}

#u3816-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2164-4
{
	z-index: 38;
	width: 125px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 870px;
}

#u3816-4.MuseLinkActive,#u2164-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u11961-3
{
	z-index: 3;
	width: 5px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 1004px;
}

#u11962-3
{
	z-index: 6;
	width: 5px;
	margin-right: -10000px;
	margin-top: 192px;
	left: 1002px;
}

#u2161-4
{
	z-index: 30;
	width: 129px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 341px;
}

#u2164-4.MuseLinkActive,#u2161-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4
{
	z-index: 34;
	width: 179px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 470px;
}

#u2161-4.MuseLinkActive,#u2163-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2163-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u2172
{
	z-index: 46;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 341px;
}

#u2173
{
	z-index: 47;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 470px;
}

#u2174
{
	z-index: 48;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 650px;
}

#u2175
{
	z-index: 49;
	width: 2px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 171px;
	left: 870px;
}

#pu1439
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 8px;
	position: relative;
}

#u1439
{
	z-index: 18;
	width: 145px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	padding: 118px 33px 24.05000000000001px 32px;
	background: transparent url("../images/secciones.png") no-repeat left top;
}

#u1380-4
{
	z-index: 61;
	width: 126px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	position: relative;
}

#u1380-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 0px 0px 0px 10px;
}

#u1497
{
	z-index: 76;
	width: 138px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #BA118F;
	margin-left: 4px;
	margin-top: 10px;
	position: relative;
}

#u1382-4
{
	z-index: 65;
	width: 126px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 10px;
	margin-top: 10px;
	position: relative;
}

#u1382-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 10px 0px 0px 10px;
}

#u1499
{
	z-index: 77;
	width: 138px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #BA118F;
	margin-left: 4px;
	margin-top: 9px;
	position: relative;
}

#u1384-4
{
	z-index: 69;
	width: 145px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-top: 8px;
	position: relative;
}

#u1384-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	margin: 8px 0px 0px;
}

#u1380-4:hover p,#u1382-4:hover p,#u1384-4:hover p
{
	color: #FFFF00;
	visibility: inherit;
}

#u2199
{
	z-index: 25;
	width: 968px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 610px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 253px;
	background: transparent url("../images/hist04b.jpg") no-repeat left top;
}

#u1603
{
	z-index: 86;
	width: 439px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: -19px;
	left: -35px;
	background: transparent url("../images/labeltitulos2.png") no-repeat left center;
	background-size: cover !important;
}

#u826-4
{
	z-index: 104;
	width: 295px;
	min-height: 37px;
	text-align: center;
	color: #FFFFFF;
	font-size: 24px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 63px;
}

#u1489
{
	z-index: 73;
	width: 26px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-1);
	-ms-transform: matrix(0,1,-1,0,25,-1);
	-o-transform: matrix(0,1,-1,0,25,-1);
	transform: matrix(0,1,-1,0,25,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: -1px;
	background: transparent url("../images/flechaarriba-u1489-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1494
{
	z-index: 74;
	width: 26px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-1);
	-ms-transform: matrix(0,1,-1,0,25,-1);
	-o-transform: matrix(0,1,-1,0,25,-1);
	transform: matrix(0,1,-1,0,25,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: -1px;
	background: transparent url("../images/flechaarriba-u1489-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1496
{
	z-index: 75;
	width: 26px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,25,-1);
	-ms-transform: matrix(0,1,-1,0,25,-1);
	-o-transform: matrix(0,1,-1,0,25,-1);
	transform: matrix(0,1,-1,0,25,-1);
	position: relative;
	margin-right: -10000px;
	margin-top: 223px;
	left: -1px;
	background: transparent url("../images/flechaarriba-u1489-fr.png") no-repeat left top;
	background-size: contain !important;
}

#pu1364
{
	width: 0.01px;
	margin-left: 76px;
	margin-top: 11px;
	position: relative;
}

#u1364
{
	z-index: 285;
	width: 102px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/comillas01.png") no-repeat left top;
}

#u1426-7
{
	z-index: 287;
	width: 942px;
	min-height: 128px;
	text-align: justify;
	font-size: 14px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#ppu1430
{
	width: 0.01px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu1430
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1430
{
	z-index: 55;
	width: 601px;
	height: 405px;
	border-style: none;
	border-color: transparent;
	position: relative;
	background: transparent url("../images/hist02.jpg") no-repeat left top;
}

#u1435-10
{
	z-index: 308;
	width: 436px;
	min-height: 266px;
	text-align: justify;
	font-size: 14px;
	font-family: andika, sans-serif;
	font-weight: 400;
	margin-left: 187px;
	margin-top: 13px;
	position: relative;
}

#pu1428-14
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 658px;
}

#u1428-14
{
	z-index: 294;
	width: 471px;
	min-height: 331px;
	text-align: justify;
	font-size: 14px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1436
{
	z-index: 56;
	width: 471px;
	height: 326px;
	border-style: none;
	border-color: transparent;
	margin-top: 8px;
	position: relative;
	background: transparent url("../images/hist05.jpg") no-repeat left top;
}

#pu1470
{
	width: 0.01px;
	margin-left: 187px;
	margin-top: 21px;
	position: relative;
}

#u1470
{
	z-index: 57;
	width: 60px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
	left: 423px;
	background: transparent url("../images/flechaarriba.png") no-repeat left top;
}

#u836-8
{
	z-index: 108;
	width: 942px;
	min-height: 122px;
	position: relative;
	margin-right: -10000px;
}

#u836-2,#u836-3,#u836-5
{
	font-size: 14px;
	text-align: justify;
	font-family: andika, sans-serif;
	font-weight: 400;
}

#u1373
{
	z-index: 286;
	width: 102px;
	height: 71px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 952px;
	background: transparent url("../images/comillas02.png") no-repeat left top;
}

#u8565-4
{
	z-index: 88;
	width: 100px;
	text-align: center;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 590px;
	margin-top: 2px;
	position: relative;
}

#misionvision
{
	margin-left: 215px;
	margin-top: 10px;
	position: relative;
}

#pu1540
{
	width: 0.01px;
	left: -5px;
	margin-top: 28px;
	position: relative;
}

#u1540
{
	z-index: 19;
	width: 1289px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	background: transparent url("../images/cuadro3.png") no-repeat left top;
	background-size: cover !important;
}

#u1540_position_content
{
	margin-top: -32px;
	margin-bottom: 154px;
}

#u1514
{
	z-index: 78;
	width: 518px;
	height: 119px;
	border-style: none;
	border-color: transparent;
	margin-left: 4px;
	position: relative;
	background: transparent url("../images/labeltitulos.png") no-repeat right center;
}

#u1579
{
	z-index: 20;
	width: 977px;
	height: 93px;
	border-style: none;
	border-color: transparent;
	background-color: #F7C2BF;
	margin-left: 157px;
	margin-top: 21px;
	position: relative;
}

#u1523
{
	z-index: 80;
	width: 465px;
	height: 119px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,465,119);
	-ms-transform: matrix(-1,0,0,-1,465,119);
	-o-transform: matrix(-1,0,0,-1,465,119);
	transform: matrix(-1,0,0,-1,465,119);
	position: relative;
	margin-right: -10000px;
	left: 820px;
	background: transparent url("../images/labeltitulos.png") no-repeat right center;
}

#u1578
{
	z-index: 84;
	width: 480px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 162px;
	background: transparent url("../images/cuadro1.png") no-repeat center center;
	background-size: cover !important;
}

#u1240-4
{
	z-index: 124;
	width: 314px;
	min-height: 189px;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 96px;
}

#u8555
{
	z-index: 85;
	width: 480px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 702px;
	background: transparent url("../images/cuadro1.png") no-repeat center center;
	background-size: cover !important;
}

#u1241-4
{
	z-index: 128;
	width: 346px;
	min-height: 163px;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 67px;
}

#pu1238-4
{
	width: 0.01px;
	padding-bottom: 43px;
	margin-left: 342px;
	top: -340px;
	margin-bottom: -43px;
	position: relative;
}

#u1238-4
{
	z-index: 116;
	width: 157px;
	min-height: 41px;
	color: #124077;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: fixed;
	top: 2014px;
	left: 342px;
}

#u1239-4
{
	z-index: 120;
	width: 157px;
	min-height: 41px;
	color: #124077;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: fixed;
	top: 2014px;
	left: 865px;
}

#u1605
{
	z-index: 58;
	width: 60px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	margin-left: 610px;
	margin-top: 13px;
	position: relative;
	background: transparent url("../images/flechaarriba.png") no-repeat left top;
}

#u8567-4
{
	z-index: 92;
	width: 100px;
	text-align: center;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 590px;
	margin-top: 5px;
	position: relative;
}

#ideario
{
	margin-left: 189px;
	margin-top: 11px;
	position: relative;
}

#u1527
{
	z-index: 21;
	width: 597px;
	height: 88px;
	border-style: none;
	border-color: transparent;
	margin-left: 342px;
	margin-top: 17px;
	position: relative;
	background: transparent url("../images/labeltitulos2-u1527-fr.png") no-repeat left center;
	background-size: cover !important;
}

#u1243-4
{
	z-index: 139;
	width: 451px;
	min-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: fixed;
	top: 2480px;
	left: 415px;
}

#pu8560
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 19px;
	position: relative;
}

#u8560
{
	z-index: 23;
	width: 1127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
}

#u8560_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u1242-7
{
	z-index: 132;
	width: 922px;
	min-height: 90px;
	text-align: justify;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 68px;
}

#u1244-4
{
	z-index: 147;
	width: 355px;
	min-height: 31px;
	text-align: left;
	font-size: 18px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: 157px;
}

#u1245-8
{
	z-index: 151;
	width: 400px;
	min-height: 507px;
	text-align: left;
	font-size: 18px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 213px;
	left: 151px;
}

#u1246-12
{
	z-index: 159;
	width: 400px;
	min-height: 428px;
	text-align: left;
	font-size: 18px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 696px;
}

#u1246-8,#u1246-10
{
	line-height: 1.23;
}

#u1247-4
{
	z-index: 171;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 92px;
}

#u1248-4
{
	z-index: 175;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 206px;
	left: 92px;
}

#u1249-4
{
	z-index: 179;
	width: 52px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 92px;
}

#u1250-4
{
	z-index: 183;
	width: 67px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 635px;
}

#u1251-4
{
	z-index: 187;
	width: 67px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 309px;
	left: 635px;
}

#u1252-4
{
	z-index: 191;
	width: 67px;
	min-height: 54px;
	color: #ED018E;
	font-size: 40px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	left: 635px;
}

#u1607
{
	z-index: 59;
	width: 60px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	margin-left: 604px;
	margin-top: 6px;
	position: relative;
	background: transparent url("../images/flechaarriba.png") no-repeat left top;
}

#u8569-4
{
	z-index: 96;
	width: 100px;
	text-align: center;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 590px;
	position: relative;
}

#objetivos
{
	margin-left: 182px;
	margin-top: 43px;
	position: relative;
}

#u1535
{
	z-index: 22;
	width: 678px;
	height: 81px;
	border-style: none;
	border-color: transparent;
	margin-left: 295px;
	margin-top: 11px;
	position: relative;
	background: transparent url("../images/labeltitulos2.png") no-repeat left center;
	background-size: cover !important;
}

#u1269-4
{
	z-index: 143;
	width: 540px;
	min-height: 45px;
	text-align: center;
	color: #FFFFFF;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: fixed;
	top: 3475px;
	left: 364px;
}

#pu1558
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: 20px;
	position: relative;
}

#u1558
{
	z-index: 79;
	width: 448px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/labeltitulos.png") no-repeat right center;
	background-size: cover !important;
}

#u1253-4
{
	z-index: 195;
	width: 196px;
	min-height: 45px;
	text-align: center;
	color: #124077;
	font-size: 33px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 217px;
}

#u1559
{
	z-index: 81;
	width: 562px;
	height: 119px;
	border-style: none;
	border-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,562,119);
	-ms-transform: matrix(-1,0,0,-1,562,119);
	-o-transform: matrix(-1,0,0,-1,562,119);
	transform: matrix(-1,0,0,-1,562,119);
	position: relative;
	margin-right: -10000px;
	left: 696px;
	background: transparent url("../images/labeltitulos.png") no-repeat right center;
	background-size: cover !important;
}

#u1254-4
{
	z-index: 199;
	width: 202px;
	min-height: 45px;
	text-align: center;
	color: #124077;
	font-size: 33px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 731px;
}

#ppu1588
{
	width: 0.01px;
	margin-left: 10px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu1588
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1588
{
	z-index: 82;
	width: 607px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 11px;
	position: relative;
	background: transparent url("../images/paperfondo01.png") no-repeat right top;
	background-size: cover !important;
}

#pu1257-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 75px;
}

#u1257-4
{
	z-index: 241;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
}

#u1259-4
{
	z-index: 249;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 139px;
	position: relative;
}

#u1261-4
{
	z-index: 257;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 45px;
	position: relative;
}

#u1263-4
{
	z-index: 265;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 15px;
	position: relative;
}

#u1255-15
{
	z-index: 203;
	width: 353px;
	min-height: 481px;
	text-align: justify;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 158px;
}

#u2218
{
	z-index: 87;
	width: 585px;
	height: 256px;
	border-style: none;
	border-color: transparent;
	margin-left: 22px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../images/objetivosinst.jpg") no-repeat left top;
}

#u1596
{
	z-index: 83;
	width: 621px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 629px;
	background: transparent url("../images/paperfondo02.png") no-repeat left top;
	background-size: cover !important;
}

#pu1258-4
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 54px;
}

#u1258-4
{
	z-index: 245;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	position: relative;
}

#u1260-4
{
	z-index: 253;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 55px;
	position: relative;
}

#u1262-4
{
	z-index: 261;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 86px;
	position: relative;
}

#u1264-4
{
	z-index: 269;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 61px;
	position: relative;
}

#u1265-4
{
	z-index: 273;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 29px;
	position: relative;
}

#u1266-4
{
	z-index: 277;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 19px;
	position: relative;
}

#u1267-4
{
	z-index: 281;
	width: 68px;
	min-height: 54px;
	color: #ED018E;
	font-size: 36px;
	font-family: bree-serif, serif;
	font-weight: 400;
	margin-top: 20px;
	position: relative;
}

#u1256-23
{
	z-index: 218;
	width: 352px;
	min-height: 747px;
	text-align: justify;
	font-size: 16px;
	font-family: andika, sans-serif;
	font-weight: 400;
	margin-bottom: -9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 134px;
}

#u1609
{
	z-index: 60;
	width: 60px;
	height: 37px;
	border-style: none;
	border-color: transparent;
	margin-left: 604px;
	margin-top: 23px;
	position: relative;
	background: transparent url("../images/flechaarriba.png") no-repeat left top;
}

#u8571-4
{
	z-index: 100;
	width: 100px;
	text-align: center;
	font-family: architects-daughter, sans-serif;
	font-weight: 400;
	margin-left: 590px;
	position: relative;
}

#u8572
{
	z-index: 50;
	width: 1280px;
	padding-bottom: 17px;
	margin-top: 7px;
}

#u8574-4
{
	z-index: 51;
	width: 378px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 844px;
}

#u8574-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 17px -10000px 0px 0px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

